---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.5-x86_64.tar.gz
  date: 2025-01-08
  time: 11:04:23
  size: 3491885
  sha256: 10ebc5bdcf61f0d4e75bbd3fd255c67a9bbc520d3aff0357f7d6b65860b4cd8f
  sha512: 39547d7075155fc9509e73318434572f7db07192ea688b92ceb31064d7cfbdc39ccfe190657c0faa9f2cb78a4155e8a68a72c4ad87c9595d64254403647124fb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-netboot
  file: alpine-netboot-3.20.5-x86_64.tar.gz
  iso: alpine-netboot-3.20.5-x86_64.tar.gz
  date: 2025-01-08
  time: 11:06:15
  size: 224051279
  sha256: d159e208541bfa8978b921a34f8c3841fdcd2878b5e607b2b6154d8fbc975f80
  sha512: 8de013fbf7d3e70c76111d94440d002ffd71db0154ab39e1968f687efc4e38f7b6859befe7c6c6d9ff70fade224e06fb2eef49433bebb20afc7088a456d758fe
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-standard
  file: alpine-standard-3.20.5-x86_64.iso
  iso: alpine-standard-3.20.5-x86_64.iso
  date: 2025-01-08
  time: 11:07:38
  size: 202375168
  sha256: f701b1e11ddb3b3c889b4ec039d496e15bfe01f15812d3969b678f9dfa1e9465
  sha512: 80219dbb9a5686394a96fd5507f3fb847eef0c48a7fbb08b32f32528182aaf57d80a2aef7d5b0344a4570264b823b0f5a81352e10a5e481984f4ad31f77e53fd
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-extended
  file: alpine-extended-3.20.5-x86_64.iso
  iso: alpine-extended-3.20.5-x86_64.iso
  date: 2025-01-08
  time: 11:09:06
  size: 997195776
  sha256: 79771758427acc98c8ba5fa00e4e9ff87cb2ead489f4f630fcd7477ae3264c5b
  sha512: d529f1186ecc661956ab36e4e8716eeec588ab59e214eeaea004ff2b6e1b83a15f9e62bb0a4d7eebbb2d6fc7f26564423b82d2b6bca7d4f7d464a0249c8fef0c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-virt
  file: alpine-virt-3.20.5-x86_64.iso
  iso: alpine-virt-3.20.5-x86_64.iso
  date: 2025-01-08
  time: 11:09:37
  size: 63963136
  sha256: da796f1bb09b50bcb9dce06c6a54466131b9fd2edb096cf81fcea69663f18d6a
  sha512: 5b2d679d57dd484c1a1561f4208217eb3bb01072f04932b25707b553b595eb2915930b5723cd404bdfb4d1910d77ad6817865bf03ccbfd101394858ad64cbd5d
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.5
  flavor: alpine-xen
  file: alpine-xen-3.20.5-x86_64.iso
  iso: alpine-xen-3.20.5-x86_64.iso
  date: 2025-01-08
  time: 11:10:52
  size: 977272832
  sha256: 8c2a42524d4f55431ce505d375b60650b7d2b34b83d7f0999dd5f9e9dd8d4cde
  sha512: 988d35efe92593a131376e827eefbee0dc1d91df4e5a3e542457b26d0bfca236d5d3b70988b7da035415a314e0945d8569fdff46822d7c97fa5bbe6e34513f7a
